# Uses of Interface
org.eclipse.emf.cdo.common.branch.CDOBranchManager.CDOTagList

Packages that use CDOBranchManager.CDOTagList
Package
Description
org.eclipse.emf.cdo.common.branch
Common concepts for dealing with branches.

## Uses of CDOBranchManager.CDOTagList in org.eclipse.emf.cdo.common.branch

Methods in org.eclipse.emf.cdo.common.branch that return CDOBranchManager.CDOTagList
Modifier and Type
Method
Description
`CDOBranchManager.CDOTagList`
CDOBranchManager.CDOTagList.TagListEvent.`getTagList()`
`CDOBranchManager.CDOTagList`
CDOBranchManager.`getTagList()`